{
  "name": "@avstantso/node-js--express",
  "license": "MIT",
  "private": true,
  "author": "avstantso",
  "keywords": [
    "express"
  ],
  "version": "2.3.1",
  "description": "The Express, @avstantso/node-js--modeler and @avstantso/node-or-browser-js--model-core based code",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "/dist"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/avstantso-shared/node-js/express.git"
  },
  "scripts": {
    "build": "tsc -p tsconfig-build.json && tsc-alias -p tsconfig-build.json"
  },
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/express-fileupload": "^1.4.1",
    "@types/express-serve-static-core": "^5.0.1",
    "@types/json-schema": "^7.0.12",
    "@types/jsonwebtoken": "^9.0.2",
    "@types/node": "^15.12.5",
    "@types/uuid": "^8.3.4",
    "jest": "^28.1.1",
    "ts-jest": "^28.0.5",
    "tsc-alias": "^1.8.2",
    "typescript": "^4.5.4"
  },
  "dependencies": {
    "@avstantso/node-js--modeler": "git+https://gitlab.com/avstantso-shared/node-js/modeler.git",
    "@avstantso/node-or-browser-js--errors": "git+https://gitlab.com/avstantso-shared/node-or-browser-js/errors.git",
    "@avstantso/node-or-browser-js--model-core": "git+https://gitlab.com/avstantso-shared/node-or-browser-js/model-core.git",
    "@avstantso/node-or-browser-js--utils": "git+https://gitlab.com/avstantso-shared/node-or-browser-js/utils.git",
    "express": "^4.18.2",
    "express-fileupload": "^1.4.0",
    "jsonwebtoken": "^8.5.1",
    "uuid": "^8.3.2"
  }
}
